Bug 183814 - [patch] mail/slapd-cyrus update dependency on cyrus-imapd version
[patch] mail/slapd-cyrus update dependency on cyrus-imapd version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: alexey
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 16:20 UTC by d.banschikov
Modified: 2013-11-24 11:33 UTC (History)
1 user (show)

See Also:


Attachments
ports.mail.slapd-cyrus.patch1 (45 bytes, text/plain)
2013-11-09 16:20 UTC, d.banschikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description d.banschikov 2013-11-09 16:20:00 UTC
Update dependency of cyrus-imapd accordingly to http://svnweb.freebsd.org/ports/head/mail/cyrus-imapd24/Makefile?r1=329494&r2=329493&pathrev=329494
Bump PORTREVISION.
Comment 1 Edwin Groothuis freebsd_committer 2013-11-09 16:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-11-09 16:20:10 UTC
Maintainer of mail/slapd-cyrus,

Please note that PR ports/183814 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183814

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 d.banschikov 2013-11-09 16:27:49 UTC
The patch itself.

--- Makefile?revision=327888    2013-11-09 15:57:23.000000000
+0000
+++ Makefile?revision=327888.patched    2013-11-09
16:07:29.000000000 +0000
@@ -3,7 +3,7 @@
 
 PORTNAME=      slapd-cyrus
 PORTVERSION=   1.00
-PORTREVISION=  1
+PORTREVISION=  2
 CATEGORIES=    mail net
 MASTER_SITES=  SF/${PORTNAME}
 DISTNAME=      Slapd-Backend-Cyrus-${PORTVERSION}
@@ -11,7 +11,7 @@
 MAINTAINER=    alexey@renatasystems.org
 COMMENT=       Slapd backend to translate DIT into Cyrus
configuration
 
-BUILD_DEPENDS= cyrus-imapd>=0:${PORTSDIR}/mail/cyrus-imapd24 \
+BUILD_DEPENDS= cyrus-imapd24>=0:${PORTSDIR}/mail/cyrus-imapd24 \
                p5-BerkeleyDB>=0:${PORTSDIR}/databases/p5-BerkeleyDB
\
                p5-Class-Accessor-Lvalue>=0:${PORTSDIR}/devel/p5-Class-Accessor-Lvalue
\
                p5-IO-String>=0:${PORTSDIR}/devel/p5-IO-String \




-- 

Dmitry Banschikov
Comment 4 alexey freebsd_committer 2013-11-10 21:31:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexey
Comment 5 dfilter freebsd_committer 2013-11-24 11:23:49 UTC
Author: alexey
Date: Sun Nov 24 11:23:42 2013
New Revision: 334716
URL: http://svnweb.freebsd.org/changeset/ports/334716

Log:
  mail/slapd-cyrus: update dependency on cyrus-imapd version
  
  PR:		        ports/183814
  Submitted by:	Dmitry Banschikov <d.banschikov@hostcomm.ru>
  Approved by:	wg (mentor)

Modified:
  head/mail/slapd-cyrus/Makefile

Modified: head/mail/slapd-cyrus/Makefile
==============================================================================
--- head/mail/slapd-cyrus/Makefile	Sun Nov 24 10:34:39 2013	(r334715)
+++ head/mail/slapd-cyrus/Makefile	Sun Nov 24 11:23:42 2013	(r334716)
@@ -11,7 +11,7 @@ DISTNAME=	Slapd-Backend-Cyrus-${PORTVERS
 MAINTAINER=	alexey@renatasystems.org
 COMMENT=	Slapd backend to translate DIT into Cyrus configuration
 
-BUILD_DEPENDS=	cyrus-imapd>=0:${PORTSDIR}/mail/cyrus-imapd24 \
+BUILD_DEPENDS=	cyrus-imapd24>=0:${PORTSDIR}/mail/cyrus-imapd24 \
 		p5-BerkeleyDB>=0:${PORTSDIR}/databases/p5-BerkeleyDB \
 		p5-Class-Accessor-Lvalue>=0:${PORTSDIR}/devel/p5-Class-Accessor-Lvalue \
 		p5-IO-String>=0:${PORTSDIR}/devel/p5-IO-String \
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 alexey freebsd_committer 2013-11-24 11:33:44 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!